body {
    overflow: unset !important;
}



.icon-box-img img,
.icon-box-img svg {
    padding: 0;
}

.searchform-wrapper button,
.searchform-wrapper input {
    box-shadow: unset;
    height: 40px;
}

ul.header-nav.header-nav-main.nav.nav-right.nav-uppercase {
    margin-left: 20px;
}

header .icon-box {
    font-size: 14px;
    width: max-content;
    align-items: center;
}

body:not(.ux-builder-iframe) footer#footer {
    z-index: 9999;
    background: #fff;
}

footer .icon-box {
    margin-bottom: 10px;
}

.gallery-main .gallery-col.col .col-inner {
    height: 100%;
    background: #Fff;
    box-shadow: 0 0px 6px 4px rgb(212 209 209 / 45%);
    padding: 10px;
    border-radius: 8px;
    transition: all 0.5s;
}

.gallery-main .gallery-col.col .col-inner:hover {
    transform: translateY(-10px);
}

.gallery-main .gallery-col.col .col-inner img {
    height: 70px;
    object-fit: contain;
}

.product-small.box .box-image>div:first-child {
    padding-top: 100%;
    position: relative;
    border: 1px solid #f1f1f1;
    border-radius: 8px;
    overflow: hidden;
}

.product-small.box .box-image>div:first-child img {
    position: absolute;
    object-fit: contain;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.nav-column>li>a,
.nav-dropdown>li>a {
    font-size: 14px;
}

.product-small.box {
    padding: 4px;
    border-radius: 8px;
    box-shadow: 0 0 7px 0 rgb(0 0 0 / .15);
    background: #fff;
}

.product-small.box .box-text {
    padding: 10px;
}

span.price.contact-price {
    color: #c70101;
    font-weight: bold;
    display: block;
    margin: 5px 0
}

span.sale_off {
    color: #767676;
    font-size: 11px;
}

span.sale_off strong {
    color: #258905;
}

.product-cat-title {
    display: flex;
    align-items: center;
    padding-bottom: 15px;
    margin-bottom: 24px;
    border-bottom: 1px solid #e5e5e5;
}

.product-cat-title h2 {
    margin: 0;
    color: var(--primary-color);
    font-size: 24px;
    font-weight: normal;
}

.product-cat-title a {
    margin: 0;
    flex: 1;
    font-size: 14px;
    white-space: nowrap;
    color: #505050;
}

.product-cat-title a:hover {
    color: var(--primary-color);
}

.archive-product-wrap {
    margin-top: 30px;
}

.category-block {
    padding: 0 0 30px;
}

.category-block .section-title {
    margin-bottom: 20px;
}

.widget .is-divider {
    display: none;
}

span.widget-title {
    display: block;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--primary-color);
    color: #fff;
    margin: -10px -10px 10px;
}

aside.widget {
    border: 1px solid var(--primary-color);
    padding: 10px;
}

.is-sticky-column {
    top: 150px !important;
}

ul.menu>li>a {
    font-size: 14px;
}

.product-section {
    border: 0;
}

h3.product-section-title {
    text-align: center;
    padding: 0 15px;
    text-align: center;
    font-size: 24px;
    color: var(--primary-color);
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 30px;
}

.related.related-products-wrapper.product-section {
    background: #f5f5f5;
    padding: 50px;
}

.product-short-description {
    font-size: 14px;
    margin: 0 0 20px;
}

.product-short-description * {
    margin: 0 0 10px;
}

span.sale_off.large {
    font-size: 14px;
    margin: 0 0 11px;
    display: block;
}

.product-title-container .is-divider.small {
    display: none;
}

.ship_content {
    background: #f5f5f5;
    padding: 20px;
    border-radius: 10px;
}

.wc-tabs li a {
    background: #fff !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    display: block;
    width: 280px;
    height: 54px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 54px;
    color: #000 !important;
}

.entry-content div {
    margin: 0 0 20px;
}

.entry-content {
    padding: 0;
}

.col-divided {
    border: 0 !important;
}

div#secondary {
    position: sticky;
    top: 150px;
}

.taxonomy-description {
    text-align: left;
}

.blog-archive h1.page-title.is-large.uppercase {
    font-size: 0;
}

.blog-archive h1.page-title.is-large.uppercase span {
    font-size: 40px;
    color: var(--primary-color);
    margin-bottom: 30px;
    display: block;
}

.blog-archive .box-blog-post .image-cover {
    padding-top: 100% !important;
}

.wpcf7-form-control-wrap * {
    box-shadow: unset !important;
    height: 44px !important;
}

.ip-lh p {
    margin: 0 0 7px;
    font-weight: bold;
}

@media (min-width: 850px) {

    .home-row>.large-9,
    .home-row>.large-3 {
        max-width: unset;
        flex-basis: unset;
    }

    .home-row>.large-3 {
        width: 270px;
    }

    .home-row>.large-9 {
        width: calc(100% - 270px);
    }
}